#### Previous topic

scipy.special.hankel2e

#### Next topic

scipy.special.jnjnp_zeros

# scipy.special.lmbda

`scipy.special.``lmbda`(v, x)

  Jahnke-Emden Lambda function, Lambdav(x).

  Parameters:

  v : float

  > Order of the Lambda function

  x : float

  > Value at which to evaluate the function and derivatives

  Returns:

  vl : ndarray

  > Values of Lambda_vi(x), for vi=v-int(v), vi=1+v-int(v), ..., vi=v.

  dl : ndarray

  > Derivatives Lambda_vi’(x), for vi=v-int(v), vi=1+v-int(v), ..., vi=v.

  References

  [R333] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. http://jin.ece.illinois.edu/specfunc.html